@import '../_variables'

.flex-item
  margin: 10px
  border: 4px solid $secondary-dark
  background: linear-gradient(to bottom, $secondary 0%,$secondary-dark 100%);
  border-radius: 4px
  line-height: 80px
  min-width: 50px
  min-height: 50px
  width: 80px
  height: 80px
